Subject: acka-research-digest V3 #167
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Wednesday, July 29 1998     Volume 03 : Number 167

----------------------------------------------------------------------

Date: Wed, 29 Jul 1998 00:37:10 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 3332

>> Proposal 3332
>> Guess where mum's gone
>> Mr. Tambourine Man (Tom Walmsley)

>> Modify rule 500.1 by replacing the following GHJ delimited text with the
>> following TREW delimited text:

>> GHJ
>> ~.,'
>> GHJ

>> TREW
>> ~.,'æÆþÞÐð
>> TREW

>Why, may I ask, do you wish to add all this binary gobbledegook to the
>list of name characters?  If these actually look like something to you
>on your computer, consider that to some people, it looks like you are
>adding ^0 or \360 to the list of name characters, and of those who see
>each of the things after the ' above as a single character, some will
>see different ones than you see because there are multiple conflicting
>standards for high-ASCII.  Better to dredge up the old "HTML standard"
>proposal, but refer to a specific document somewhere.

I just happened to be reading this in Windows, so I can tell that MTM's
mum has either gone to Iceland or back to the time of Beowulf.

- --
- --Alfvaen (Web page:http://www.telusplanet.net/public/alfvaen/)
Current Album--Echo & The Bunnymen:Songs To Learn & Sing
Current Book--Jo Clayton:Shadow of The Warmaster
Kangaroos & chipmunks, bedbugs & ballyhoo

------------------------------

Date: Wed, 29 Jul 1998 04:45:54 -0400 (EDT)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 3332

On Tue, 28 Jul 1998, Joseph W. DeVincentis wrote:

> > Proposal 3332
> > Guess where mum's gone
> > Mr. Tambourine Man (Tom Walmsley)
> >=20
> > Modify rule 500.1 by replacing the following GHJ delimited text with th=
e
> > following TREW delimited text:
> >=20
> > GHJ
> > ~.,'
> > GHJ
> >=20
> > TREW
> > ~.,'=E6=C6=FE=DE=D0=F0

I read this as including two Hebrew letters, odd choice of letters..
Niccolo Flychuck

> > TREW
>=20
> Why, may I ask, do you wish to add all this binary gobbledegook to the
> list of name characters?  If these actually look like something to you
> on your computer, consider that to some people, it looks like you are
> adding ^0 or \360 to the list of name characters, and of those who see
> each of the things after the ' above as a single character, some will
> see different ones than you see because there are multiple conflicting
> standards for high-ASCII.  Better to dredge up the old "HTML standard"
> proposal, but refer to a specific document somewhere.
>=20
> /dev/joe
>=20
> ------------------------------
>=20

------------------------------

Date: Wed, 29 Jul 1998 07:15:25 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3332

>>> Proposal 3332
>>> Guess where mum's gone
>>> Mr. Tambourine Man (Tom Walmsley)
>>> 
>>> Modify rule 500.1 by replacing the following GHJ delimited text with the
>>> following TREW delimited text:
>>> 
>>> GHJ
>>> ~.,'
>>> GHJ
>>> 
>>> TREW
>>> ~.,'=E6=C6=FE=DE=D0=F0
> 
> I read this as including two Hebrew letters, odd choice of letters..

Heh. Yes, I rather expected that there would be at least one person
using a character set other than Unicode or Latin-1. (Hebrew would be
Latin-8?)

By the way, since we're on the subject, I've noticed that more people
are using (what I believe to be) left-and-right quote marks. These
characters are only part of the Unicode standard; under all of the
ISO-Latin fonts (which is what we Unix-types generally use) they map
to illegal character values. For me anyway, they just come out as
blanks.

breadbox

------------------------------

End of acka-research-digest V3 #167
***********************************